<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99303f584684d7c5030c389ec79b01f1">
  <dict>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:44:12.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:44:12.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
